body {
    margin: 0px;
}

.toolbar {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 60px;
}

.content {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    justify-content: center;
    justify-items: center;
    margin-top: 100px;
    margin-bottom: 100px
}

.description {
    margin-left: 30px;
}

.main-text {
    font-size: 2rem;
    margin-bottom: 15px;
}

.minor-text {
    font-size: 1.2rem;
    margin-bottom: 30px;
}

img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 400px;
}


@media (max-width: 600px) {
    img {
        visibility: hidden;
        max-height: 0;
    }

    .description {
        grid-column: span 2;
    }


}

.button-link {
    color: black;
    text-decoration: none;
    margin-top: 50px;
    padding: 10px;
    border: 2px solid var(--accent);
    border-radius: 5px;
    background-color: var(--primary);
    margin-right: 10px;
}

.button-link:hover {
    cursor: pointer;
    background-color: var(--secondary);
    /* transform: translateY(230px); */
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);

}


.info-content {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
}

h2 {
    margin-bottom: 20px;
    font-size: 1.7rem;
}

.info-grid {
    display: grid;
    height: 100px;
    grid-template-columns: 20% 20% 20% 20%;
    justify-content: center;
    justify-items: stretch;
    align-items: center;
    gap: 2.5%
}

@media (max-width: 1000px) {
    .info-grid {
        grid-template-columns: 40% 40%;

        height:200px; 
    }
}

.info {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    height: 100%;
    padding: 3px;
    font-size: 1rem;
    background-color: var(--background);
    /* border: 2px solid var(--accent); */
    border-radius: 5px;
    box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.35);
}

.focus-text {
    font-weight: 900;
    font-size: 1.1rem;
    width: 100%;
}

.clouds {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: -10;
}